<DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeVisualResponse_Agree_IG_002_YeahSawSomething __id="ca938d25-c18d-4a6d-90bd-ecfc8d79f829" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_CB_Relaxed_NoticeVisualResponse_Agree_IG_002_YeahSawSomething" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_CB_Relaxed_NoticeVisualResponse_Agree_IG_002_YeahSawSomething" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeVisualResponse_Agree_IG_002_YeahSawSomething>